-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/big-brother/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["All Stats"] = "All Stats"
Ld["A new version of Big Brother (%s) is available for download at:"] = "A new version of Big Brother (%s) is available for download at:"
Ld["A quick report that shows who does not have flasks, elixirs or food."] = "A quick report that shows who does not have flasks, elixirs or food."
Ld["Armor"] = "Armor"
Ld["Attack haste"] = "Attack haste"
Ld["Attack power"] = "Attack power"
Ld["Auras"] = "Auras"
Ld["Battle Elixirs"] = "Battle Elixirs"
Ld["Battleground"] = "Battleground"
Ld["BuffCheck"] = "BuffCheck"
Ld["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040Left Click|r to toggle the buff window"
Ld["|cffff8040Right Click|r for menu"] = "|cffff8040Right Click|r for menu"
Ld["Checks"] = "Checks"
Ld["Checks for flasks, elixirs and food buffs."] = "Checks for flasks, elixirs and food buffs."
Ld["Click to add this event to chat"] = "Click to add this event to chat"
Ld["Close Buff Window on Combat"] = "Close Buff Window on Combat"
Ld["Close Buff Window when entering combat"] = "Close Buff Window when entering combat"
Ld["Consumables"] = "Consumables"
Ld["Crit chance"] = "Crit chance"
Ld["Custom"] = "Custom"
Ld["Custom Channel"] = "Custom Channel"
Ld["Damage"] = "Damage"
Ld["Dispel"] = "Dispel"
Ld["Electrified"] = "Electrified"
Ld["Elixirs"] = "Elixirs"
Ld["Enlightened"] = "Enlightened"
Ld["Events"] = "Events"
Ld["Events Output"] = "Events Output"
Ld["Flask Check"] = "Flask Check"
Ld["Flasks"] = "Flasks"
Ld["Food Buffs"] = "Food Buffs"
Ld["Group"] = "Group"
Ld["Group Members Only"] = "Group Members Only"
Ld["Guardian Elixirs"] = "Guardian Elixirs"
Ld["Guild"] = "Guild"
Ld["Hibernate"] = "Hibernate"
Ld["Intellect"] = "Intellect"
Ld["Interrupt"] = "Interrupt"
Ld["Misdirect"] = "Misdirect"
Ld["Mod Settings"] = "Mod Settings"
Ld["MP5"] = "MP5"
Ld["Name of custom channel to use for output"] = "Name of custom channel to use for output"
Ld["No checks selected!"] = "No checks selected!"
Ld["No Flask"] = "No Flask"
Ld["No Flask or Elixir"] = "No Flask or Elixir"
Ld["No Food Buff"] = "No Food Buff"
Ld["No units in selected raid groups!"] = "No units in selected raid groups!"
Ld["Officer"] = "Officer"
Ld["Only One Elixir"] = "Only One Elixir"
Ld["Only reports events about players in my party/raid"] = "Only reports events about players in my party/raid"
Ld["Open the Buff Window automatically on ready check"] = "Open the Buff Window automatically on ready check"
Ld["Paladin Buffs"] = "Paladin Buffs"
Ld["Party"] = "Party"
Ld["Perform a quickcheck automatically on ready check"] = "Perform a quickcheck automatically on ready check"
Ld["Polymorph"] = "Polymorph"
Ld["Polymorph/Misdirect Output"] = "Polymorph/Misdirect Output"
Ld["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."
Ld["Pushback resist"] = "Pushback resist"
Ld["Quick Check"] = "Quick Check"
Ld["Raid"] = "Raid"
Ld["Raid Buffs"] = "Raid Buffs"
Ld["Raid Groups"] = "Raid Groups"
Ld["Ready check auto-check"] = "Ready check auto-check"
Ld["Ready check Buff Window"] = "Ready check Buff Window"
Ld["Ready checks from others"] = "Ready checks from others"
Ld["Ready checks from self"] = "Ready checks from self"
Ld["Report events caused by tanks"] = "Report events caused by tanks"
Ld["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."
Ld["Reports result only to yourself."] = "Reports result only to yourself."
Ld["Reports result to guild chat."] = "Reports result to guild chat."
Ld["Reports result to officer chat."] = "Reports result to officer chat."
Ld["Reports result to the currently targeted individual."] = "Reports result to the currently targeted individual."
Ld["Reports result to your battleground."] = "Reports result to your battleground."
Ld["Reports result to your custom channel."] = "Reports result to your custom channel."
Ld["Reports result to your party."] = "Reports result to your party."
Ld["Reports result to your raid."] = "Reports result to your raid."
Ld["Reports when Combat Resurrection is performed."] = "Reports when Combat Resurrection is performed."
Ld["Reports when Non-combat Resurrection is performed."] = "Reports when Non-combat Resurrection is performed."
Ld["Reports when players interrupt mob spell casts."] = "Reports when players interrupt mob spell casts."
Ld["Reports when players remove or steal mob buffs."] = "Reports when players remove or steal mob buffs."
Ld["Reports when players taunt mobs."] = "Reports when players taunt mobs."
Ld["Reports who gains misdirection."] = "Reports who gains misdirection."
Ld["Report Tanks"] = "Report Tanks"
Ld["Resistance"] = "Resistance"
Ld["Resurrection - Combat"] = "Resurrection - Combat"
Ld["Resurrection - Non-combat"] = "Resurrection - Non-combat"
Ld["%s aoe-taunted %s with %s"] = "%s aoe-taunted %s with %s"
Ld["%s cast %s on %s"] = "%s cast %s on %s"
Ld["%s dispelled %s on %s"] = "%s dispelled %s on %s"
Ld["Self"] = "Self"
Ld["Settings"] = "Settings"
Ld["Set where the output for selected events is sent"] = "Set where the output for selected events is sent"
Ld["Set where the polymorph/misdirect output is sent"] = "Set where the polymorph/misdirect output is sent"
Ld["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"
Ld["Set which raid groups are checked for buffs"] = "Set which raid groups are checked for buffs"
Ld["Shackle"] = "Shackle"
Ld["%s interrupted %s casting %s"] = "%s interrupted %s casting %s"
Ld["%s on %s expired"] = "%s on %s expired"
Ld["%s on %s removed"] = "%s on %s removed"
Ld["%s on %s removed by %s"] = "%s on %s removed by %s"
Ld["%s on %s removed by %s's %s"] = "%s on %s removed by %s's %s"
Ld["Spell haste"] = "Spell haste"
Ld["Spell power"] = "Spell power"
Ld["%s stole %s from %s"] = "%s stole %s from %s"
Ld["Stamina"] = "Stamina"
Ld["%s taunted %s with %s"] = "%s taunted %s with %s"
Ld["%s taunt FAILED on %s (%s)"] = "%s taunt FAILED on %s (%s)"
Ld["Strength and Agility"] = "Strength and Agility"
Ld["Taunt"] = "Taunt"
Ld["\"Well Fed\""] = "\"Well Fed\""
Ld["Well Fed"] = "Well Fed"
Ld["Whisper"] = "Whisper"


if locale == "frFR" then do end
La["All Stats"] = "Toutes les stats" -- Needs review
La["A new version of Big Brother (%s) is available for download at:"] = "Une nouvelle version de Big Brother (%s) est disponible au téléchargement à :" -- Needs review
La["A quick report that shows who does not have flasks, elixirs or food."] = "Un rapport rapide qui indique les personnes sans flacon, élixir ou buff de nourriture."
La["Armor"] = "Armure" -- Needs review
La["Attack haste"] = "Hâte des attaques" -- Needs review
La["Attack power"] = "Puissance d'attaque" -- Needs review
La["Auras"] = "Auras" -- Needs review
La["Battle Elixirs"] = "Élixir de bataille" -- Needs review
La["Battleground"] = "Champ de bataille"
La["BuffCheck"] = "Vérification des buffs"
La["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040Clic Gauche|r pour basculer vers la fenêtre de buff"
La["|cffff8040Right Click|r for menu"] = "|cffff8040Clic Droit|r pour le menu "
La["Checks"] = "Vérifications"
La["Checks for flasks, elixirs and food buffs."] = "Vérifie la présence de flacon, d'élixir et de buff de nourriture."
La["Click to add this event to chat"] = "Cliquer pour ajouter cet évènement dans le dialogue"
La["Close Buff Window on Combat"] = "Fermer la fenêtre de buff en combat"
La["Close Buff Window when entering combat"] = "Fermer la fenêtre de buff en entrant en combat"
La["Consumables"] = "Consommables"
-- La["Crit chance"] = ""
La["Custom"] = "Personnalisé"
La["Custom Channel"] = "Canal personnalisé"
La["Damage"] = "Dégâts" -- Needs review
La["Dispel"] = "Dissipation"
La["Electrified"] = "Electrifié"
La["Elixirs"] = "Élixirs" -- Needs review
La["Enlightened"] = "En surbrillance"
La["Events"] = "Évènements" -- Needs review
La["Events Output"] = "Sortie des évènements"
La["Flask Check"] = "Vérification des flacons"
La["Flasks"] = "Flacons"
La["Food Buffs"] = "Buffs de nourriture"
La["Group"] = "Groupe"
La["Group Members Only"] = "Membres du Groupe Uniquement" -- Needs review
La["Guardian Elixirs"] = "Élixirs des gardiens" -- Needs review
La["Guild"] = "Guilde"
La["Hibernate"] = "Hibernation"
La["Intellect"] = "Intelligence" -- Needs review
La["Interrupt"] = "Interruption"
La["Misdirect"] = "Détournement"
La["Mod Settings"] = "Paramètres du Mod" -- Needs review
La["MP5"] = "MP5" -- Needs review
La["Name of custom channel to use for output"] = "Nom du canal personnalisé à utiliser pour les sorties"
La["No checks selected!"] = "Pas de vérifications sélectionnées !"
La["No Flask"] = "Pas de flacon"
La["No Flask or Elixir"] = "Pas de flacon ni d'élixir"
La["No Food Buff"] = "Pas de buff de nourriture"
La["No units in selected raid groups!"] = "Pas d'unités dans les groupes de raid sélectionnés !"
La["Officer"] = "Officier"
La["Only One Elixir"] = "Uniquement un élixir"
La["Only reports events about players in my party/raid"] = "Rapporter uniquement les évènements concernant mon groupe/raid"
La["Open the Buff Window automatically on ready check"] = "Ouvrir la fenêtre de buff automatiquement lors de l'appel"
La["Paladin Buffs"] = "Buffs paladin"
La["Party"] = "Groupe"
La["Perform a quickcheck automatically on ready check"] = "Exécute une vérification rapide lors de l'appel"
La["Polymorph"] = "Métamorphose"
La["Polymorph/Misdirect Output"] = "Sortie Métamorphose/Détournement"
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Affiche une fenêtre indiquant les divers buffs de raid/élixirs (saisissez le bas pour redimensionner)."
-- La["Pushback resist"] = ""
La["Quick Check"] = "Vérification rapide"
La["Raid"] = "Raid"
La["Raid Buffs"] = "Buffs de raid"
La["Raid Groups"] = "Groupes de raid"
La["Ready check auto-check"] = "Vérification automatique lors de l'appel"
La["Ready check Buff Window"] = "Fenêtre de buff lors de l'appel"
La["Ready checks from others"] = "Appels par d'autres joueurs"
La["Ready checks from self"] = "Appels par soi-même"
La["Report events caused by tanks"] = "Rapporte les évènements causés par les tanks"
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "Indique si les métamorphoses et les entraves ont été enlevées et par qui."
La["Reports result only to yourself."] = "Rapporte le résultat uniquement pour vous-même."
La["Reports result to guild chat."] = "Rapporte le résultat sur le canal Guilde."
La["Reports result to officer chat."] = "Rapporte le résultat sur le canal Officier."
La["Reports result to the currently targeted individual."] = "Rapporte le résultat à la personne actuellement ciblée."
La["Reports result to your battleground."] = "Rapporte le résultat à tout le champ de bataille." -- Needs review
La["Reports result to your custom channel."] = "Rapporte le résultat à votre canal personnalisé." -- Needs review
La["Reports result to your party."] = "Rapporte le résultat au groupe."
La["Reports result to your raid."] = "Rapporte le résultat au raid."
La["Reports when Combat Resurrection is performed."] = "Rapporte quand une résurrection de combat est utilisée." -- Needs review
La["Reports when Non-combat Resurrection is performed."] = "Rapporte quand une résurrection hors combat est utilisée" -- Needs review
La["Reports when players interrupt mob spell casts."] = "Rapporte quand les joueurs interrompent les incantations des monstres." -- Needs review
La["Reports when players remove or steal mob buffs."] = "Rapporte lorsqu'un joueur retire ou vole un buff sur un mob"
La["Reports when players taunt mobs."] = "Rapporte quand un joueur provoque (\"taunt\") un monstre." -- Needs review
La["Reports who gains misdirection."] = "Rapporte la personne qui reçoit un Détournement."
La["Report Tanks"] = "Rapport sur les tanks"
La["Resistance"] = "Résistance" -- Needs review
La["Resurrection - Combat"] = "Résurrection - Combat"
La["Resurrection - Non-combat"] = "Résurrection - Hors combat"
La["%s aoe-taunted %s with %s"] = "%s taunt de zone %s avec %s"
La["%s cast %s on %s"] = "%s incante %s sur %s." -- Needs review
La["%s dispelled %s on %s"] = "%s a dissipé %s sur %s"
La["Self"] = "Soi-même"
La["Settings"] = "Paramètres"
La["Set where the output for selected events is sent"] = "Définir où la sortie pour l'évènement sélectionné est envoyée"
La["Set where the polymorph/misdirect output is sent"] = "Détermine où la sortie des métamorphoses/entraves est envoyé."
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "Détermine si les flacons, les élixirs et la nourriture sont compris dans les vérifications des flacons/vérifications rapides."
La["Set which raid groups are checked for buffs"] = "Détermine les groupes de raid à vérifier pour les buffs."
La["Shackle"] = "Entrave"
La["%s interrupted %s casting %s"] = "% a interrompu %s qui incantait %s" -- Needs review
La["%s on %s expired"] = "%s sur %s a expiré"
La["%s on %s removed"] = "%s sur %s retiré"
La["%s on %s removed by %s"] = "%s sur %s enlevé par %s."
La["%s on %s removed by %s's %s"] = "%s sur %s enlevé par %s (%s)."
La["Spell haste"] = "Hâte des sorts" -- Needs review
La["Spell power"] = "Puissance des sorts" -- Needs review
La["%s stole %s from %s"] = "%s a volé %s à %s"
La["Stamina"] = "Endurance" -- Needs review
La["%s taunted %s with %s"] = "%s a provoqué %s avec %s" -- Needs review
La["%s taunt FAILED on %s (%s)"] = "Provocation |2 %s a ECHOUÉ sur %s (%s)" -- Needs review
La["Strength and Agility"] = "Force et Agilité" -- Needs review
La["Taunt"] = "Taunt"
La["\"Well Fed\""] = "\"Bien nourri\""
La["Well Fed"] = "Bien nourri"
La["Whisper"] = "Chuchoter"

elseif locale == "deDE" then do end
La["All Stats"] = "Alle Werte"
La["A new version of Big Brother (%s) is available for download at:"] = "Eine neue Version von Big Brother (%s) ist zum Download verfügbar auf:"
La["A quick report that shows who does not have flasks, elixirs or food."] = "Eine Schnellprüfung, wer keine Fläschchen, Elixiere oder Essen-Buffs hat."
La["Armor"] = "Rüstung"
La["Attack haste"] = "Angriffstempo"
La["Attack power"] = "Angriffskraft"
La["Auras"] = "Auren"
La["Battle Elixirs"] = "Kampfelixier"
La["Battleground"] = "Schlachtfeld"
La["BuffCheck"] = "StärkungszauberÜberprüfung"
La["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040Linksklick|r umschalten zu Stärkungszauber"
La["|cffff8040Right Click|r for menu"] = "|cffff8040Rechtsklick|r für Menü"
La["Checks"] = "Überprüfungen"
La["Checks for flasks, elixirs and food buffs."] = "Überprüft die Nutzung von Fläschchen, Elixieren und Essen-Buffs."
La["Click to add this event to chat"] = "Klicken, um Ereignis in den Chat einzufügen"
La["Close Buff Window on Combat"] = "Buffanzeige im Kampf schließen"
La["Close Buff Window when entering combat"] = "Buffanzeige beim Kampfbeginn schließen"
La["Consumables"] = "Verbrauchsgüter"
La["Crit chance"] = "Kritische Trefferchance"
La["Custom"] = "Benutzerdefiniert"
La["Custom Channel"] = "Benutzerdefinierter Channel"
La["Damage"] = "Schaden"
La["Dispel"] = "Entzauberung"
La["Electrified"] = "Elektrisiert"
La["Elixirs"] = "Elixiere"
La["Enlightened"] = "Erleuchtet"
La["Events"] = "Ereignisse"
La["Events Output"] = "Ereignisausgabe"
La["Flask Check"] = "Fläschchen-Überprüfung"
La["Flasks"] = "Fläschchen"
La["Food Buffs"] = "Essensstärkungszauber"
La["Group"] = "Gruppe"
La["Group Members Only"] = "nur Gruppenmitglieder"
La["Guardian Elixirs"] = "Wächterelixire"
La["Guild"] = "Gilde"
La["Hibernate"] = "Winterschlaf"
La["Intellect"] = "Intelligenz"
La["Interrupt"] = "Unterbrechen"
La["Misdirect"] = "Irreführung"
La["Mod Settings"] = "Mod-Einstellungen"
La["MP5"] = "MP5"
La["Name of custom channel to use for output"] = "Name des benutzerdefinierten Channels für Ausgabe"
La["No checks selected!"] = "Keine Überprüfungen ausgewählt!"
La["No Flask"] = "Kein Fläschchen"
La["No Flask or Elixir"] = "Kein Fläschchen oder Elixier"
La["No Food Buff"] = "Kein Essens-Buff"
La["No units in selected raid groups!"] = "Keine Einheiten in ausgewählten Schlachtzuggruppen!"
La["Officer"] = "Offizier"
La["Only One Elixir"] = "Nur ein Elixier"
La["Only reports events about players in my party/raid"] = "Nur Ereignisse über Spieler in meiner Gruppe / meinem Raid ausgeben"
La["Open the Buff Window automatically on ready check"] = "Öffne das Stärkungszauber Fenster automatisch bei Bereitschaftskontrolle"
La["Paladin Buffs"] = "Paladin-Stärkungszauber"
La["Party"] = "Gruppe"
La["Perform a quickcheck automatically on ready check"] = "Führe eine Schnellüberprüfung automatisch bei einer Bereitschaftskontrolle aus"
La["Polymorph"] = "Verwandlung"
La["Polymorph/Misdirect Output"] = "Ausgabe von Verwandlung/Irreführung"
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Öffnet ein Fenster, um diverse Raid- und Elixier-Buffs zu überprüfen (Boden bewegen um die Größe zu verändern)."
La["Pushback resist"] = "Widerstand gegen Zauberzeiterhöhung"
La["Quick Check"] = "Schnellüberprüfung"
La["Raid"] = "Schlachtzug"
La["Raid Buffs"] = "Schlachtzugsstärkungszauber"
La["Raid Groups"] = "Schlachtzugsgruppen"
La["Ready check auto-check"] = "Automatische Überprüfung bei Bereitschaftskontrolle"
La["Ready check Buff Window"] = "Stärkungszauberfenster bei Bereitschaftskontrolle"
La["Ready checks from others"] = "Bereitschaftskontrolle von anderen"
La["Ready checks from self"] = "Bereitschaftskontrolle von mir"
La["Report events caused by tanks"] = "Durch Tanks hervorgerufene Ereignisse berichten"
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "Berichtet wenn Verwandlungen und ähnliche Effekte entfernt werden, und von wem."
La["Reports result only to yourself."] = "Resultate nur an dich selbst ausgeben."
La["Reports result to guild chat."] = "Resultate im Gildenchat ausgeben."
La["Reports result to officer chat."] = "Resultate im Offizierschat ausgeben."
La["Reports result to the currently targeted individual."] = "Gibt die Resultate an die aktuell ausgewählte Person aus."
La["Reports result to your battleground."] = "Resultate an Schlachtfeld ausgeben."
La["Reports result to your custom channel."] = "Resultate an benutzerdefinierten Channel ausgeben."
La["Reports result to your party."] = "Resultate an Gruppe ausgeben."
La["Reports result to your raid."] = "Resultate an gesamten Schlachtzug ausgeben."
La["Reports when Combat Resurrection is performed."] = "Wiederbelebungen im Kampf ausgeben"
La["Reports when Non-combat Resurrection is performed."] = "Wiederbelebungen außerhalb des Kampfes ausgeben"
La["Reports when players interrupt mob spell casts."] = "Berichte wenn ein Spieler einen Gegnerischen Zauber unterbricht"
La["Reports when players remove or steal mob buffs."] = "Ausgeben wenn Spieler Gegnerstärkungszauber entzaubern oder stehlen."
La["Reports when players taunt mobs."] = "Berichte wenn Spieler Gegner spotten."
La["Reports who gains misdirection."] = "Berichtet wer Irreführung bekommt."
La["Report Tanks"] = "Tanks ausgeben"
La["Resistance"] = "Widerstand"
La["Resurrection - Combat"] = "Wiederbelebung - Im Kampf"
La["Resurrection - Non-combat"] = "Wiederbelebung - Nicht im Kampf"
La["%s aoe-taunted %s with %s"] = "%s aoe-spottete %s mit %s"
La["%s cast %s on %s"] = "%s wirkt %s auf %s"
La["%s dispelled %s on %s"] = "%s entzauberte %s von %s"
La["Self"] = "Selbst"
La["Settings"] = "Einstellungen"
La["Set where the output for selected events is sent"] = "Festlegen, wohin die Ausgabe für gewählte Ereignisse geschickt wird"
La["Set where the polymorph/misdirect output is sent"] = "Festlegen, wo Verwandlung/Irreführung ausgegeben werden soll"
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "Festlegen, ob Fläschchen, Elixiere und Essen-Buffs in der Fläschchen-/Schnellüberprüfung beinhaltet werden."
La["Set which raid groups are checked for buffs"] = "Festlegen, welche Schlachtzugsgruppen auf Stärkungszauber überprüft werden"
La["Shackle"] = "Fesseln"
La["%s interrupted %s casting %s"] = "%s unterbricht %s zauber %s"
La["%s on %s expired"] = "%s auf %s ausgelaufen"
La["%s on %s removed"] = "%s auf %s entfernt"
La["%s on %s removed by %s"] = "%s von %s entfernt durch %s"
La["%s on %s removed by %s's %s"] = "%s von %s entfernt durch %s's %s"
La["Spell haste"] = "Zaubertempo"
La["Spell power"] = "Zaubermacht"
La["%s stole %s from %s"] = "%s stahl %s von %s"
La["Stamina"] = "Ausdauer"
La["%s taunted %s with %s"] = "%s spottete %s mit %s"
La["%s taunt FAILED on %s (%s)"] = "%s Spott FEHLGESCHLAGEN auf %s (%s)"
La["Strength and Agility"] = "Stärke und Beweglichkeit"
La["Taunt"] = "Spott"
La["\"Well Fed\""] = "\"Satt\""
La["Well Fed"] = "Satt"
La["Whisper"] = "Flüstern"

elseif locale == "koKR" then do end
-- La["All Stats"] = ""
-- La["A new version of Big Brother (%s) is available for download at:"] = ""
La["A quick report that shows who does not have flasks, elixirs or food."] = "영약/비약/음식 버프가 없는 사람을 간단히 확인합니다."
-- La["Armor"] = ""
-- La["Attack haste"] = ""
-- La["Attack power"] = ""
-- La["Auras"] = ""
-- La["Battle Elixirs"] = ""
-- La["Battleground"] = ""
La["BuffCheck"] = "버프 확인창 표시"
-- La["|cffff8040Left Click|r to toggle the buff window"] = ""
-- La["|cffff8040Right Click|r for menu"] = ""
La["Checks"] = "확인"
La["Checks for flasks, elixirs and food buffs."] = "공격대의 영약/비약/음식 버프를 확인합니다."
-- La["Click to add this event to chat"] = ""
-- La["Close Buff Window on Combat"] = ""
-- La["Close Buff Window when entering combat"] = ""
La["Consumables"] = "소모품"
-- La["Crit chance"] = ""
-- La["Custom"] = ""
-- La["Custom Channel"] = ""
-- La["Damage"] = ""
-- La["Dispel"] = ""
La["Electrified"] = "전기파"
La["Elixirs"] = "비약"
La["Enlightened"] = "깨달음"
-- La["Events"] = ""
-- La["Events Output"] = ""
La["Flask Check"] = "영약 확인"
La["Flasks"] = "영약"
La["Food Buffs"] = "음식 버프"
La["Group"] = "파티"
-- La["Group Members Only"] = ""
-- La["Guardian Elixirs"] = ""
La["Guild"] = "길드"
La["Hibernate"] = "겨울잠"
-- La["Intellect"] = ""
-- La["Interrupt"] = ""
La["Misdirect"] = "눈속임"
La["Mod Settings"] = "설정"
-- La["MP5"] = ""
-- La["Name of custom channel to use for output"] = ""
-- La["No checks selected!"] = ""
La["No Flask"] = "영약 없음"
La["No Flask or Elixir"] = "영약/비약 없음"
La["No Food Buff"] = "음식 없음"
-- La["No units in selected raid groups!"] = ""
La["Officer"] = "길드관리자"
La["Only One Elixir"] = "하나의 비약만"
-- La["Only reports events about players in my party/raid"] = ""
-- La["Open the Buff Window automatically on ready check"] = ""
La["Paladin Buffs"] = "성기사 버프"
La["Party"] = "파티"
-- La["Perform a quickcheck automatically on ready check"] = ""
La["Polymorph"] = "변이"
La["Polymorph/Misdirect Output"] = "변이/눈속임 출력"
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "여러가지 영약/비약을 확인할 수 있는 창을 띄웁니다. (아래를 드래그하여 크기조절)"
-- La["Pushback resist"] = ""
La["Quick Check"] = "빠른 확인"
La["Raid"] = "공격대"
La["Raid Buffs"] = "공격대 버프"
La["Raid Groups"] = "공격대 그룹"
-- La["Ready check auto-check"] = ""
-- La["Ready check Buff Window"] = ""
-- La["Ready checks from others"] = ""
-- La["Ready checks from self"] = ""
-- La["Report events caused by tanks"] = ""
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "군중 제어(예: 변이,속박 풀림등등..)를 푼 플레이어 보고"
La["Reports result only to yourself."] = "결과를 자신에게만 보고"
La["Reports result to guild chat."] = "결과를 길드에 보고"
La["Reports result to officer chat."] = "결과를 길드관리자에 보고"
La["Reports result to the currently targeted individual."] = "결과를 현재 대상에 귓속말로 보고"
-- La["Reports result to your battleground."] = ""
-- La["Reports result to your custom channel."] = ""
La["Reports result to your party."] = "결과를 파티에 보고"
La["Reports result to your raid."] = "결과를 공격대에 보고"
-- La["Reports when Combat Resurrection is performed."] = ""
-- La["Reports when Non-combat Resurrection is performed."] = ""
-- La["Reports when players interrupt mob spell casts."] = ""
-- La["Reports when players remove or steal mob buffs."] = ""
-- La["Reports when players taunt mobs."] = ""
La["Reports who gains misdirection."] = "누구에게 눈속임이 걸리는지 보고"
-- La["Report Tanks"] = ""
-- La["Resistance"] = ""
-- La["Resurrection - Combat"] = ""
-- La["Resurrection - Non-combat"] = ""
-- La["%s aoe-taunted %s with %s"] = ""
La["%s cast %s on %s"] = "%s의 %s 시전: %s"
-- La["%s dispelled %s on %s"] = ""
La["Self"] = "자신"
La["Settings"] = "설정"
-- La["Set where the output for selected events is sent"] = ""
La["Set where the polymorph/misdirect output is sent"] = "변이/눈속임을 어디에 보낼지 설정"
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "영약, 비약, 음식 버프를 확인/빠른 확인에 포함 시킬지 설정합니다."
La["Set which raid groups are checked for buffs"] = "공격대 그룹의 버프를 검사합니다."
La["Shackle"] = "속박"
-- La["%s interrupted %s casting %s"] = ""
-- La["%s on %s expired"] = ""
-- La["%s on %s removed"] = ""
La["%s on %s removed by %s"] = "%s: L[%s] %s 해제"
La["%s on %s removed by %s's %s"] = "%s: L[%s] %s의 %s 해제"
-- La["Spell haste"] = ""
-- La["Spell power"] = ""
-- La["%s stole %s from %s"] = ""
-- La["Stamina"] = ""
-- La["%s taunted %s with %s"] = ""
-- La["%s taunt FAILED on %s (%s)"] = ""
-- La["Strength and Agility"] = ""
-- La["Taunt"] = ""
La["\"Well Fed\""] = "\"포만감\""
La["Well Fed"] = "포만감"
La["Whisper"] = "귓속말"

elseif locale == "esMX" then do end
-- La["All Stats"] = ""
-- La["A new version of Big Brother (%s) is available for download at:"] = ""
-- La["A quick report that shows who does not have flasks, elixirs or food."] = ""
-- La["Armor"] = ""
-- La["Attack haste"] = ""
-- La["Attack power"] = ""
-- La["Auras"] = ""
-- La["Battle Elixirs"] = ""
-- La["Battleground"] = ""
-- La["BuffCheck"] = ""
-- La["|cffff8040Left Click|r to toggle the buff window"] = ""
-- La["|cffff8040Right Click|r for menu"] = ""
-- La["Checks"] = ""
-- La["Checks for flasks, elixirs and food buffs."] = ""
-- La["Click to add this event to chat"] = ""
-- La["Close Buff Window on Combat"] = ""
-- La["Close Buff Window when entering combat"] = ""
-- La["Consumables"] = ""
-- La["Crit chance"] = ""
-- La["Custom"] = ""
-- La["Custom Channel"] = ""
-- La["Damage"] = ""
-- La["Dispel"] = ""
-- La["Electrified"] = ""
-- La["Elixirs"] = ""
-- La["Enlightened"] = ""
-- La["Events"] = ""
-- La["Events Output"] = ""
-- La["Flask Check"] = ""
-- La["Flasks"] = ""
-- La["Food Buffs"] = ""
-- La["Group"] = ""
-- La["Group Members Only"] = ""
-- La["Guardian Elixirs"] = ""
-- La["Guild"] = ""
-- La["Hibernate"] = ""
-- La["Intellect"] = ""
-- La["Interrupt"] = ""
-- La["Misdirect"] = ""
-- La["Mod Settings"] = ""
-- La["MP5"] = ""
-- La["Name of custom channel to use for output"] = ""
-- La["No checks selected!"] = ""
-- La["No Flask"] = ""
-- La["No Flask or Elixir"] = ""
-- La["No Food Buff"] = ""
-- La["No units in selected raid groups!"] = ""
-- La["Officer"] = ""
-- La["Only One Elixir"] = ""
-- La["Only reports events about players in my party/raid"] = ""
-- La["Open the Buff Window automatically on ready check"] = ""
-- La["Paladin Buffs"] = ""
-- La["Party"] = ""
-- La["Perform a quickcheck automatically on ready check"] = ""
-- La["Polymorph"] = ""
-- La["Polymorph/Misdirect Output"] = ""
-- La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = ""
-- La["Pushback resist"] = ""
-- La["Quick Check"] = ""
-- La["Raid"] = ""
-- La["Raid Buffs"] = ""
-- La["Raid Groups"] = ""
-- La["Ready check auto-check"] = ""
-- La["Ready check Buff Window"] = ""
-- La["Ready checks from others"] = ""
-- La["Ready checks from self"] = ""
-- La["Report events caused by tanks"] = ""
-- La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = ""
-- La["Reports result only to yourself."] = ""
-- La["Reports result to guild chat."] = ""
-- La["Reports result to officer chat."] = ""
-- La["Reports result to the currently targeted individual."] = ""
-- La["Reports result to your battleground."] = ""
-- La["Reports result to your custom channel."] = ""
-- La["Reports result to your party."] = ""
-- La["Reports result to your raid."] = ""
-- La["Reports when Combat Resurrection is performed."] = ""
-- La["Reports when Non-combat Resurrection is performed."] = ""
-- La["Reports when players interrupt mob spell casts."] = ""
-- La["Reports when players remove or steal mob buffs."] = ""
-- La["Reports when players taunt mobs."] = ""
-- La["Reports who gains misdirection."] = ""
-- La["Report Tanks"] = ""
-- La["Resistance"] = ""
-- La["Resurrection - Combat"] = ""
-- La["Resurrection - Non-combat"] = ""
-- La["%s aoe-taunted %s with %s"] = ""
-- La["%s cast %s on %s"] = ""
-- La["%s dispelled %s on %s"] = ""
-- La["Self"] = ""
-- La["Settings"] = ""
-- La["Set where the output for selected events is sent"] = ""
-- La["Set where the polymorph/misdirect output is sent"] = ""
-- La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = ""
-- La["Set which raid groups are checked for buffs"] = ""
-- La["Shackle"] = ""
-- La["%s interrupted %s casting %s"] = ""
-- La["%s on %s expired"] = ""
-- La["%s on %s removed"] = ""
-- La["%s on %s removed by %s"] = ""
-- La["%s on %s removed by %s's %s"] = ""
-- La["Spell haste"] = ""
-- La["Spell power"] = ""
-- La["%s stole %s from %s"] = ""
-- La["Stamina"] = ""
-- La["%s taunted %s with %s"] = ""
-- La["%s taunt FAILED on %s (%s)"] = ""
-- La["Strength and Agility"] = ""
-- La["Taunt"] = ""
-- La["\"Well Fed\""] = ""
-- La["Well Fed"] = ""
-- La["Whisper"] = ""

elseif locale == "ruRU" then do end
La["All Stats"] = "Все статы" -- Needs review
La["A new version of Big Brother (%s) is available for download at:"] = "Доступна для скачивания новая версия Big Brother (%s):" -- Needs review
La["A quick report that shows who does not have flasks, elixirs or food."] = "Быстрая проверка на наличие баффов от настоев, эликсиров или еды."
La["Armor"] = "Броня" -- Needs review
La["Attack haste"] = "Скорость атаки" -- Needs review
La["Attack power"] = "Сила атаки" -- Needs review
La["Auras"] = "Ауры" -- Needs review
La["Battle Elixirs"] = "Боевой эликсир" -- Needs review
La["Battleground"] = "Поля боя" -- Needs review
La["BuffCheck"] = "Проверка баффов"
La["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040ЛКМ|r - переключение окна баффов" -- Needs review
La["|cffff8040Right Click|r for menu"] = "|cffff8040ПКМ|r - меню" -- Needs review
La["Checks"] = "Проверка"
La["Checks for flasks, elixirs and food buffs."] = "Проверка настоев, эликсиров и еды"
La["Click to add this event to chat"] = "Нажмите, чтобы добавить это событие в чат" -- Needs review
La["Close Buff Window on Combat"] = "Закрыть окно баффов в бою" -- Needs review
La["Close Buff Window when entering combat"] = "Закрыть окно баффов, входя в бой" -- Needs review
La["Consumables"] = "Расходуемые предметы"
La["Crit chance"] = "Вероятность крита" -- Needs review
La["Custom"] = "Свой" -- Needs review
La["Custom Channel"] = "Свой канал" -- Needs review
La["Damage"] = "Урон" -- Needs review
La["Dispel"] = "Рассеивание " -- Needs review
La["Electrified"] = "Электризация"
La["Elixirs"] = "Эликсиры"
La["Enlightened"] = "Просвещение"
La["Events"] = "События" -- Needs review
La["Events Output"] = "Вывод событий" -- Needs review
La["Flask Check"] = "Проверка настоев"
La["Flasks"] = "Настои"
La["Food Buffs"] = "Еда"
La["Group"] = "Группа"
La["Group Members Only"] = "Только члены группы" -- Needs review
La["Guardian Elixirs"] = "Защитные эликсиры" -- Needs review
La["Guild"] = "Гильдии"
La["Hibernate"] = "Спячка"
La["Intellect"] = "Интеллект" -- Needs review
La["Interrupt"] = "Прерывание" -- Needs review
La["Misdirect"] = "Перенаправление угрозы"
La["Mod Settings"] = "Настройки мода"
-- La["MP5"] = ""
La["Name of custom channel to use for output"] = "Название пользовательского канала для вывода" -- Needs review
La["No checks selected!"] = "Не выбрана проверка!" -- Needs review
La["No Flask"] = "Нет настоев"
La["No Flask or Elixir"] = "Нет настоев или эликсиров"
La["No Food Buff"] = "Нет баффа от еды"
-- La["No units in selected raid groups!"] = ""
La["Officer"] = "Офицерам"
La["Only One Elixir"] = "Только один эликсир"
La["Only reports events about players in my party/raid"] = "Сообщать только о событиях игроков в моей группе/рейде" -- Needs review
La["Open the Buff Window automatically on ready check"] = "Автоматически открыть окно баффов при проверке готовности" -- Needs review
La["Paladin Buffs"] = "Баффы паладина"
La["Party"] = "Группе"
La["Perform a quickcheck automatically on ready check"] = "Автоматически выполнить быструю проверку при проверке готовности" -- Needs review
La["Polymorph"] = "Сбитие контроля"
La["Polymorph/Misdirect Output"] = "Сообщение о сбитии контроля/перенаправлении угрозы"
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Отобразить окошко для проверки определенных баффов/эликсиров (тащите кнопку для изменения размера)."
-- La["Pushback resist"] = ""
La["Quick Check"] = "Быстрая проверка"
La["Raid"] = "Рейду"
La["Raid Buffs"] = "Баффы рейда"
La["Raid Groups"] = "Группы"
La["Ready check auto-check"] = "Проверка готовности - авто проверка" -- Needs review
La["Ready check Buff Window"] = "Окно проверки баффов" -- Needs review
La["Ready checks from others"] = "Проверка готовности от других" -- Needs review
La["Ready checks from self"] = "Проверка готовности для себя" -- Needs review
La["Report events caused by tanks"] = "Сообщать о событиях, которые вызванны танками" -- Needs review
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "Сообщать о прерывании эффектов контроля (например, Превращения, Сковывания нежити, и т.п.) с врага, а также имя игрока, сделавшего это."
La["Reports result only to yourself."] = "Вывести результат проверки в стандартное окно чата"
La["Reports result to guild chat."] = "Сообщить результат проверки в канал гильдии"
La["Reports result to officer chat."] = "Сообщить результат проверки в канал офицеров гильдии"
La["Reports result to the currently targeted individual."] = "Сообщить результаты проверки текущей цели посредством шепота"
La["Reports result to your battleground."] = "Сообщить результат проверки в канал Поля Боя" -- Needs review
La["Reports result to your custom channel."] = "Сообщить результат проверки в ваш пользовательский канал" -- Needs review
La["Reports result to your party."] = "Сообщить результат проверки в канал группы"
La["Reports result to your raid."] = "Сообщить результат проверки в канал рейда"
La["Reports when Combat Resurrection is performed."] = "Сообщать когда выполняется воскрешение в бою." -- Needs review
La["Reports when Non-combat Resurrection is performed."] = "Сообщать когда выполняется воскрешение вне боя." -- Needs review
La["Reports when players interrupt mob spell casts."] = "Сообщать когда игрок прерывает чтение заклинания существа." -- Needs review
La["Reports when players remove or steal mob buffs."] = "Сообщить когда игрока уберет или похитит бафф у существа." -- Needs review
La["Reports when players taunt mobs."] = "Сообщать когда игрок спровоцирует  существо." -- Needs review
La["Reports who gains misdirection."] = "Сообщать, на кого применено Перенаправление/Маленькие хитрости"
La["Report Tanks"] = "Отчет о танках" -- Needs review
La["Resistance"] = "Сопротивление" -- Needs review
La["Resurrection - Combat"] = "Воскрешение - в бою" -- Needs review
La["Resurrection - Non-combat"] = "Воскрешение - вне боя" -- Needs review
-- La["%s aoe-taunted %s with %s"] = ""
La["%s cast %s on %s"] = "%s применяет %s к |3-2(%s)."
La["%s dispelled %s on %s"] = "%s рассеил %s, у %s" -- Needs review
La["Self"] = "Для себя"
La["Settings"] = "Настройки"
La["Set where the output for selected events is sent"] = "Установить, куда будут выводится выбранные события" -- Needs review
La["Set where the polymorph/misdirect output is sent"] = "Выбрать способ сообщения о сбитии контроля/перенаправлении угрозы."
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "Включать ли настои/эликсиры/еду в Проверку настоев/Быструю проверку"
La["Set which raid groups are checked for buffs"] = "Выбрать группы для проверки на наличие баффов"
La["Shackle"] = "Сковывание"
-- La["%s interrupted %s casting %s"] = ""
La["%s on %s expired"] = "%s на %s, истекло" -- Needs review
La["%s on %s removed"] = "%s на %s убран" -- Needs review
La["%s on %s removed by %s"] = "%3$s снимает %1$s с |3-1(%2$s)."
La["%s on %s removed by %s's %s"] = "%4$s |3-1(%3$s) снимает %1$s с |3-1(%2$s)."
La["Spell haste"] = "Скорость заклинания" -- Needs review
La["Spell power"] = "К силе заклинаний" -- Needs review
La["%s stole %s from %s"] = "%s украл %s, от %s" -- Needs review
La["Stamina"] = "Выносливость" -- Needs review
La["%s taunted %s with %s"] = "%s сделал насмешку %s с %s" -- Needs review
La["%s taunt FAILED on %s (%s)"] = "%s насмешка ПРОВАЛЕНА на %s (%s)" -- Needs review
La["Strength and Agility"] = "Сила и ловкость" -- Needs review
La["Taunt"] = "Провокация" -- Needs review
La["\"Well Fed\""] = "\"Сытость\""
La["Well Fed"] = "Сытость"
La["Whisper"] = "Шепнуть"

elseif locale == "zhCN" then do end
La["All Stats"] = "所有属性" -- Needs review
La["A new version of Big Brother (%s) is available for download at:"] = "新版本的 Big Brother (%s) 已经可以下载：" -- Needs review
La["A quick report that shows who does not have flasks, elixirs or food."] = "快速报告谁没有合剂，药剂，及食物效果"
La["Armor"] = "护甲" -- Needs review
La["Attack haste"] = "攻击急速" -- Needs review
La["Attack power"] = "攻击强度" -- Needs review
La["Auras"] = "Buff/Debuff" -- Needs review
La["Battle Elixirs"] = "战斗药剂" -- Needs review
La["Battleground"] = "战场" -- Needs review
La["BuffCheck"] = "增益检查"
La["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040左键点击|r 开启或关闭 Buff 窗体" -- Needs review
La["|cffff8040Right Click|r for menu"] = "|cffff8040右键点击|r 打开菜单" -- Needs review
La["Checks"] = "检查"
La["Checks for flasks, elixirs and food buffs."] = "检查合剂，药剂，及食物增益"
La["Click to add this event to chat"] = "点击添加这个事件到聊天" -- Needs review
La["Close Buff Window on Combat"] = "在战斗中关闭 Buff 窗体" -- Needs review
La["Close Buff Window when entering combat"] = "当进入战斗时关闭 Buff 窗体" -- Needs review
La["Consumables"] = "消耗品"
La["Crit chance"] = "爆击几率" -- Needs review
La["Custom"] = "自定义" -- Needs review
La["Custom Channel"] = "自定义频道" -- Needs review
La["Damage"] = "伤害" -- Needs review
La["Dispel"] = "驱散" -- Needs review
La["Electrified"] = "充电" -- Needs review
La["Elixirs"] = "药剂"
-- La["Enlightened"] = ""
La["Events"] = "事件" -- Needs review
La["Events Output"] = "事件输出" -- Needs review
La["Flask Check"] = "合剂检查"
La["Flasks"] = "合剂"
La["Food Buffs"] = "增益食物"
La["Group"] = "队伍"
La["Group Members Only"] = "仅队伍成员" -- Needs review
La["Guardian Elixirs"] = "守护药剂" -- Needs review
La["Guild"] = "公会"
La["Hibernate"] = "休眠" -- Needs review
La["Intellect"] = "智力" -- Needs review
La["Interrupt"] = "打断" -- Needs review
La["Misdirect"] = "误导"
La["Mod Settings"] = "模块设置"
La["MP5"] = "5回" -- Needs review
La["Name of custom channel to use for output"] = "用来输出的自定义频道名字" -- Needs review
La["No checks selected!"] = "没有选择检查！" -- Needs review
La["No Flask"] = "无合剂"
La["No Flask or Elixir"] = "无合剂或药剂"
La["No Food Buff"] = "没吃食物"
La["No units in selected raid groups!"] = "在已选择的团队队伍中没有此单位" -- Needs review
La["Officer"] = "官员"
La["Only One Elixir"] = "仅有一种药剂"
La["Only reports events about players in my party/raid"] = "仅报告在我的小队/团队中玩家的事件" -- Needs review
La["Open the Buff Window automatically on ready check"] = "在就位确认时自动打开 Buff 窗体" -- Needs review
La["Paladin Buffs"] = "圣骑士增益"
La["Party"] = "小队"
La["Perform a quickcheck automatically on ready check"] = "在就位确认时自动执行快速检查" -- Needs review
La["Polymorph"] = "变形术"
La["Polymorph/Misdirect Output"] = "变形术/误导信息提示"
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "打开一个窗口以检查各种团队/药剂增益效果（可以拖动放大缩小）"
La["Pushback resist"] = "打退抵抗" -- Needs review
La["Quick Check"] = "快速检查"
La["Raid"] = "团队"
La["Raid Buffs"] = "团队增益"
La["Raid Groups"] = "团队队伍"
La["Ready check auto-check"] = "就位确认自动检查" -- Needs review
La["Ready check Buff Window"] = "就位确认 Buff 窗体" -- Needs review
La["Ready checks from others"] = "就位确认来自他人" -- Needs review
La["Ready checks from self"] = "就位确认来自自身" -- Needs review
La["Report events caused by tanks"] = "报告坦克事件" -- Needs review
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "报告是否有人将敌对的变形术或束缚亡灵被打破"
La["Reports result only to yourself."] = "仅报告给自己看"
La["Reports result to guild chat."] = "把结果报告到公会"
La["Reports result to officer chat."] = "把结果报告到官员频道"
La["Reports result to the currently targeted individual."] = "把结果密语报告给目标玩家"
La["Reports result to your battleground."] = "报告结果到你的战场。" -- Needs review
La["Reports result to your custom channel."] = "报告结果到你的自定义频道。" -- Needs review
La["Reports result to your party."] = "把结果报告到小队"
La["Reports result to your raid."] = "把结果报告到团队"
La["Reports when Combat Resurrection is performed."] = "当战斗复活被使用时报告。" -- Needs review
La["Reports when Non-combat Resurrection is performed."] = "当非战斗复活被使用时报告。" -- Needs review
La["Reports when players interrupt mob spell casts."] = "当玩家打断怪物施法时报告。" -- Needs review
La["Reports when players remove or steal mob buffs."] = "当玩家移除或偷取怪物的Buff时报告。" -- Needs review
La["Reports when players taunt mobs."] = "当玩家嘲讽怪物时报告" -- Needs review
La["Reports who gains misdirection."] = "报告谁获得了误导效果"
La["Report Tanks"] = "报告坦克" -- Needs review
La["Resistance"] = "抗性" -- Needs review
La["Resurrection - Combat"] = "复活 - 战斗" -- Needs review
La["Resurrection - Non-combat"] = "复活 - 非战斗" -- Needs review
La["%s aoe-taunted %s with %s"] = "%s 已群体嘲讽 %s 使用 %s" -- Needs review
La["%s cast %s on %s"] = "%s 获得了误导"
La["%s dispelled %s on %s"] = "%s 已驱散 %s 在 %s" -- Needs review
La["Self"] = "自身"
La["Settings"] = "设置"
La["Set where the output for selected events is sent"] = "设置与选择的事件所要输出到的地方" -- Needs review
La["Set where the polymorph/misdirect output is sent"] = "设置将变形术/误导信息发送至何处"
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "设置合剂，药剂，及食物是否要包括于合剂检查/快速检查"
La["Set which raid groups are checked for buffs"] = "设置要检查哪些队伍的增益效果"
La["Shackle"] = "束缚亡灵"
La["%s interrupted %s casting %s"] = "%s 已打断 %s 正在施放的 %s" -- Needs review
La["%s on %s expired"] = "%s 在 %s 已过期" -- Needs review
La["%s on %s removed"] = "%s 在 %s 已移除" -- Needs review
La["%s on %s removed by %s"] = "%s （%s）被 %s 打破了"
La["%s on %s removed by %s's %s"] = "%s （%s）被 %s 的 %s 打破了"
La["Spell haste"] = "法术急速" -- Needs review
La["Spell power"] = "法术强度" -- Needs review
La["%s stole %s from %s"] = "%s 已偷取 %s 来自 %s" -- Needs review
La["Stamina"] = "耐力" -- Needs review
La["%s taunted %s with %s"] = "%s 已嘲讽 %s 使用 %s" -- Needs review
La["%s taunt FAILED on %s (%s)"] = "%s 嘲讽失败在 %s (%s)" -- Needs review
La["Strength and Agility"] = "力量和敏捷" -- Needs review
La["Taunt"] = "嘲讽" -- Needs review
La["\"Well Fed\""] = "【沉醉】"
La["Well Fed"] = "充分进食"
La["Whisper"] = "密语"

elseif locale == "esES" then do end
La["All Stats"] = "Todas las Estadisticas" -- Needs review
La["A new version of Big Brother (%s) is available for download at:"] = "Una nueva version de Big Brother ( %s ) esta disponible para su descarga en:" -- Needs review
La["A quick report that shows who does not have flasks, elixirs or food."] = "Un informe rápido que muestra quién no tiene frasco, elixir o comida." -- Needs review
La["Armor"] = "Armadura" -- Needs review
La["Attack haste"] = "Celeridad cuerpo a cuerpo" -- Needs review
La["Attack power"] = "Poder de Ataque" -- Needs review
La["Auras"] = "Auras" -- Needs review
La["Battle Elixirs"] = "Elixires de batalla" -- Needs review
La["Battleground"] = "Campo de Batalla" -- Needs review
La["BuffCheck"] = "Comprobacion de beneficios" -- Needs review
La["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040Click izquierdo|r para ocultar la ventana de beneficios" -- Needs review
La["|cffff8040Right Click|r for menu"] = "|cffff8040Click derecho|r para menu" -- Needs review
La["Checks"] = "Comprobaciones" -- Needs review
La["Checks for flasks, elixirs and food buffs."] = "Comprobaciones para beneficones de frascos, elixires y comida" -- Needs review
La["Click to add this event to chat"] = "Click para agregar este suceso al chat" -- Needs review
La["Close Buff Window on Combat"] = "Cerrar ventana de beneficios durante combates" -- Needs review
La["Close Buff Window when entering combat"] = "Cerrar Ventana de Buffs al entrar en combate" -- Needs review
La["Consumables"] = "Consumibles" -- Needs review
La["Crit chance"] = "Probabilidad de Crítico" -- Needs review
La["Custom"] = "Personalizado" -- Needs review
La["Custom Channel"] = "Canal Personalizado" -- Needs review
La["Damage"] = "Daño" -- Needs review
La["Dispel"] = "Disipacion" -- Needs review
La["Electrified"] = "Electrificado" -- Needs review
La["Elixirs"] = "Elixires" -- Needs review
La["Enlightened"] = "Iluminado" -- Needs review
La["Events"] = "Sucesos" -- Needs review
La["Events Output"] = "Sucesos de salida" -- Needs review
La["Flask Check"] = "Checkeo de Frascos" -- Needs review
La["Flasks"] = "Frascos" -- Needs review
La["Food Buffs"] = "Buffs de Comida" -- Needs review
La["Group"] = "Grupo" -- Needs review
La["Group Members Only"] = "Sólo Miembros del Grupo" -- Needs review
La["Guardian Elixirs"] = "Elixires de Guardián" -- Needs review
La["Guild"] = "Hermandad" -- Needs review
La["Hibernate"] = "Hibernar" -- Needs review
La["Intellect"] = "Intelecto" -- Needs review
La["Interrupt"] = "Interrumpir" -- Needs review
La["Misdirect"] = "Redireccionar" -- Needs review
La["Mod Settings"] = "Ajustes del Mod" -- Needs review
La["MP5"] = "MP5" -- Needs review
La["Name of custom channel to use for output"] = "Nombre del canal personalizado que se usará como salida" -- Needs review
La["No checks selected!"] = "¡No hay comprobaciones seleccionadas!" -- Needs review
La["No Flask"] = "Sin Frasco" -- Needs review
La["No Flask or Elixir"] = "Sin Frasco o Elixir" -- Needs review
La["No Food Buff"] = "Sin Buff de Comida" -- Needs review
La["No units in selected raid groups!"] = "¡No hay unidades en los grupos de banda seleccionados!" -- Needs review
La["Officer"] = "Oficial" -- Needs review
La["Only One Elixir"] = "Sólo un elixir" -- Needs review
La["Only reports events about players in my party/raid"] = "Sólo reportar sucesos sobre jugadores de mi grupo/banda" -- Needs review
La["Open the Buff Window automatically on ready check"] = "Abrir automáticamente la ventana de Buffs al iniciar comprobación de banda" -- Needs review
La["Paladin Buffs"] = "Beneficios de Paladín" -- Needs review
La["Party"] = "Grupo" -- Needs review
La["Perform a quickcheck automatically on ready check"] = "Realizar una comprobacion rápida automáticamente al hacer una comprobación de banda" -- Needs review
La["Polymorph"] = "Polimorfia" -- Needs review
La["Polymorph/Misdirect Output"] = "Muestra fallo en Polimorfia" -- Needs review
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Muestra una ventana para Comprobar varios beneficios de banda/elixir ( arrastrar la parte inferior para redimensionar )" -- Needs review
La["Pushback resist"] = "Resistencia a interrupciones" -- Needs review
La["Quick Check"] = "Comprobacion rápida" -- Needs review
La["Raid"] = "Banda" -- Needs review
La["Raid Buffs"] = "Beneficos de Banda" -- Needs review
La["Raid Groups"] = "Grupos de Banda" -- Needs review
La["Ready check auto-check"] = "Auto-comprobacion de la comprobacion de banda" -- Needs review
La["Ready check Buff Window"] = "Ventana de beneficios de la comprobacion de banda" -- Needs review
La["Ready checks from others"] = "Comprobaciones de banda de otros" -- Needs review
La["Ready checks from self"] = "Comprobaciones de banda propias" -- Needs review
La["Report events caused by tanks"] = "Informar de sucesos causados por tanques" -- Needs review
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "Informa si y que jugador rompre controles de masa ( como poliformia, encadenar no-muerto, etc ) en enemigos" -- Needs review
La["Reports result only to yourself."] = "Informar resultados solo a uno mismo" -- Needs review
La["Reports result to guild chat."] = "Informar resultados en chat de hermandad" -- Needs review
La["Reports result to officer chat."] = "Informar de resultados en chat de oficiales" -- Needs review
La["Reports result to the currently targeted individual."] = "Informar de resultados a mi objetivo actual" -- Needs review
La["Reports result to your battleground."] = "Informar de resultados en chat de campo de batalla" -- Needs review
La["Reports result to your custom channel."] = "Informar de resultados en chat personalizado" -- Needs review
La["Reports result to your party."] = "Informar de resultados en chat de grupo" -- Needs review
La["Reports result to your raid."] = "Informar de resultados en chat banda" -- Needs review
La["Reports when Combat Resurrection is performed."] = "Informar cuando resurrecion en combate es lanzado" -- Needs review
La["Reports when Non-combat Resurrection is performed."] = "Informar cuando se lanza resurrecion fuera de combate" -- Needs review
La["Reports when players interrupt mob spell casts."] = "Informar cuando los jugadores interrumpen lanzamientos de hechizos" -- Needs review
La["Reports when players remove or steal mob buffs."] = "Informar cuando los jugadores disipan o roban beneficios de los objetivos" -- Needs review
La["Reports when players taunt mobs."] = "Informar cuando jugadores lanzan Provocar a objetivos" -- Needs review
La["Reports who gains misdirection."] = "Informar quien obtiene redireccion " -- Needs review
La["Report Tanks"] = "Informar tanques" -- Needs review
La["Resistance"] = "Resistencia" -- Needs review
La["Resurrection - Combat"] = "Resurrecion en combate" -- Needs review
La["Resurrection - Non-combat"] = "Resurrecion fuera de combate" -- Needs review
La["%s aoe-taunted %s with %s"] = "%s aoe-taunted %s con %s" -- Needs review
La["%s cast %s on %s"] = "%s lanza %s en %s" -- Needs review
La["%s dispelled %s on %s"] = "%s disipó %s sobre %s" -- Needs review
La["Self"] = "Uno mismo" -- Needs review
La["Settings"] = "Configuracion" -- Needs review
La["Set where the output for selected events is sent"] = "Configurar donde se dara salida a los sucesos selecionados" -- Needs review
La["Set where the polymorph/misdirect output is sent"] = "Configurar donde se dara salida a los sucesos de polimorfia / redireccion" -- Needs review
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "Configurar si Frascos, Elixires y Comida estan incluidos en Comprobacion de frascos / Comprobacion rapida" -- Needs review
La["Set which raid groups are checked for buffs"] = "Configurar que grupos de banda estan incluidos en la comprobacion de beneficios" -- Needs review
La["Shackle"] = [=[Grillete ( ?? )
]=] -- Needs review
La["%s interrupted %s casting %s"] = "%s interrumpio %s lanzando %s" -- Needs review
La["%s on %s expired"] = "%s ha expirado en %s" -- Needs review
La["%s on %s removed"] = "%s ha sido eliminado de %s" -- Needs review
La["%s on %s removed by %s"] = "%s en %s ha sido eliminado por %s" -- Needs review
La["%s on %s removed by %s's %s"] = "%s sobre %s quitado por %s con %s" -- Needs review
La["Spell haste"] = "Celeridad con hechizos" -- Needs review
La["Spell power"] = "Poder con Hechizos" -- Needs review
La["%s stole %s from %s"] = "%s robó %s de %s" -- Needs review
La["Stamina"] = "Aguante" -- Needs review
La["%s taunted %s with %s"] = "%s ha agreado a %s con %s" -- Needs review
La["%s taunt FAILED on %s (%s)"] = "%s ha FALLADO provocar en %s (%s)" -- Needs review
La["Strength and Agility"] = "Fuerza y Agilidad" -- Needs review
La["Taunt"] = "Provocar" -- Needs review
La["\"Well Fed\""] = "Bien Alimentado"
La["Well Fed"] = "Bien alimentado" -- Needs review
La["Whisper"] = "Susurrar" -- Needs review

elseif locale == "zhTW" then do end
La["All Stats"] = "全狀態"
La["A new version of Big Brother (%s) is available for download at:"] = "新版本的Big Brother(%s)已可於: 下載"
La["A quick report that shows who does not have flasks, elixirs or food."] = "快速檢查回報誰沒有藥水/藥劑/食物 buffs"
La["Armor"] = "護甲"
La["Attack haste"] = "攻擊加速"
La["Attack power"] = "攻擊強度"
La["Auras"] = "光環"
La["Battle Elixirs"] = "戰鬥藥劑"
La["Battleground"] = "戰場"
La["BuffCheck"] = "狀態檢查"
La["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040左鍵|r 開啟增益視窗"
La["|cffff8040Right Click|r for menu"] = "|cffff8040右鍵|r 選單"
La["Checks"] = "檢查"
La["Checks for flasks, elixirs and food buffs."] = "詳細檢查精煉/藥劑/食物 buffs"
La["Click to add this event to chat"] = "點擊此事件至頻道"
La["Close Buff Window on Combat"] = "在戰鬥中關閉增益視窗"
La["Close Buff Window when entering combat"] = "當進入戰鬥時關閉增益視窗"
La["Consumables"] = "消耗品"
La["Crit chance"] = "致命一擊"
La["Custom"] = "自訂"
La["Custom Channel"] = "自訂頻道"
La["Damage"] = "傷害"
La["Dispel"] = "驅散"
La["Electrified"] = "負電"
La["Elixirs"] = "藥劑"
La["Enlightened"] = "啟發"
La["Events"] = "事件"
La["Events Output"] = "事件輸出"
La["Flask Check"] = "詳細檢查"
La["Flasks"] = "精煉"
La["Food Buffs"] = "食物 buffs"
La["Group"] = "隊伍"
La["Group Members Only"] = "只有隊伍成員"
La["Guardian Elixirs"] = "守護藥劑"
La["Guild"] = "公會"
La["Hibernate"] = "休眠"
La["Intellect"] = "智力"
La["Interrupt"] = "中斷"
La["Misdirect"] = "誤導"
La["Mod Settings"] = "設定模組"
La["MP5"] = "五秒回魔"
La["Name of custom channel to use for output"] = "自訂頻道輸出的名字"
La["No checks selected!"] = "沒有檢查被選擇"
La["No Flask"] = "沒精煉藥劑"
La["No Flask or Elixir"] = "沒精煉或藥劑"
La["No Food Buff"] = "沒吃食物"
La["No units in selected raid groups!"] = "沒有單位在選定的團隊隊伍"
La["Officer"] = "公會管理"
La["Only One Elixir"] = "只有一種藥劑"
La["Only reports events about players in my party/raid"] = "只在我的團隊/隊友有玩家時報告事件"
La["Open the Buff Window automatically on ready check"] = "當準備確認時自動開啟增益視窗"
La["Paladin Buffs"] = "聖騎 buffs"
La["Party"] = "隊伍"
La["Perform a quickcheck automatically on ready check"] = "當準備確認時自動執行快速確認"
La["Polymorph"] = "變形術"
La["Polymorph/Misdirect Output"] = "變形術/誤導資訊提示"
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "顯示一個視窗檢查各種團隊/藥水 buffs (拖曳底部可以控制大小)"
La["Pushback resist"] = "法術擊退抵抗"
La["Quick Check"] = "快速檢查"
La["Raid"] = "團隊"
La["Raid Buffs"] = "團隊 buffs"
La["Raid Groups"] = "團隊隊伍"
La["Ready check auto-check"] = "準備確認自動檢查"
La["Ready check Buff Window"] = "準備確認增益視窗"
La["Ready checks from others"] = "從其他人準備檢查"
La["Ready checks from self"] = "從自己準備檢查"
La["Report events caused by tanks"] = "報告坦克發生的事件"
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "報告是誰打了被控場的敵人"
La["Reports result only to yourself."] = "只對自己報告結果"
La["Reports result to guild chat."] = "在公會報告結果"
La["Reports result to officer chat."] = "在公會管理報告結果"
La["Reports result to the currently targeted individual."] = "選定目標密語報告結果"
La["Reports result to your battleground."] = "報告結果至戰場頻道"
La["Reports result to your custom channel."] = "報告結果至自訂頻道"
La["Reports result to your party."] = "在隊伍報告結果"
La["Reports result to your raid."] = "在團隊報告結果"
La["Reports when Combat Resurrection is performed."] = "報告戰鬥復活"
La["Reports when Non-combat Resurrection is performed."] = "報告非戰鬥復活"
La["Reports when players interrupt mob spell casts."] = "報告玩家中斷施法"
La["Reports when players remove or steal mob buffs."] = "報告玩家移除或偷取增益"
La["Reports when players taunt mobs."] = "報告玩家嘲諷"
La["Reports who gains misdirection."] = "報告誰獲得誤導"
La["Report Tanks"] = "報告坦克"
La["Resistance"] = "抗性"
La["Resurrection - Combat"] = "復活 - 戰鬥"
La["Resurrection - Non-combat"] = "復活 - 非戰鬥"
La["%s aoe-taunted %s with %s"] = "%1$s使用%3$s群體嘲諷了%2$s"
La["%s cast %s on %s"] = "%s施放了%s至%s身上"
La["%s dispelled %s on %s"] = "%1$s驅散了在%3$s的%2$s"
La["Self"] = "自己"
La["Settings"] = "設定"
La["Set where the output for selected events is sent"] = "設定選擇的事件報告至哪個頻道"
La["Set where the polymorph/misdirect output is sent"] = "設置將變形術/誤導資訊發送至何處"
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "在詳細檢查/快速檢查設定是否檢查精煉、藥劑和食物 buffs"
La["Set which raid groups are checked for buffs"] = "設定哪些隊伍檢查 buffs"
La["Shackle"] = "束縛不死生物"
La["%s interrupted %s casting %s"] = "%s中斷了%s的%s"
La["%s on %s expired"] = "%s在%s已消失"
La["%s on %s removed"] = "%s在%s已移除"
La["%s on %s removed by %s"] = "%s（%s）被%s移除了"
La["%s on %s removed by %s's %s"] = "%s（%s）被%s的%s移除了"
La["Spell haste"] = "法術加速"
La["Spell power"] = "法術能量"
La["%s stole %s from %s"] = "%1$s從%3$s偷了%2$s"
La["Stamina"] = "耐力"
La["%s taunted %s with %s"] = "%1$s使用%3$s嘲諷了%2$s"
La["%s taunt FAILED on %s (%s)"] = "%s嘲諷失敗於%s(%s)"
La["Strength and Agility"] = "力量和敏捷"
La["Taunt"] = "嘲諷"
La["\"Well Fed\""] = "「沉醉」"
La["Well Fed"] = "充分進食"
La["Whisper"] = "密語"

elseif locale == "ptBR" then do end
-- La["All Stats"] = ""
La["A new version of Big Brother (%s) is available for download at:"] = "Uma nova versão do Big Brother (%s) está disponível para download em:" -- Needs review
La["A quick report that shows who does not have flasks, elixirs or food."] = "Um relatório rápido que mostra quem não tem frasco, elixir ou comida." -- Needs review
La["Armor"] = "Armadura" -- Needs review
La["Attack haste"] = "Velocidade de Ataque" -- Needs review
La["Attack power"] = "Poder de Ataque" -- Needs review
-- La["Auras"] = ""
La["Battle Elixirs"] = "Elixir de Batalha" -- Needs review
La["Battleground"] = "Campo de Batalha" -- Needs review
La["BuffCheck"] = "Verificação de Bônus" -- Needs review
-- La["|cffff8040Left Click|r to toggle the buff window"] = ""
-- La["|cffff8040Right Click|r for menu"] = ""
La["Checks"] = "Verifica; Verificações" -- Needs review
La["Checks for flasks, elixirs and food buffs."] = "Verifica por frasco, elixir e bônus de comida." -- Needs review
La["Click to add this event to chat"] = "Clique para adicionar este evento ao bate-papo" -- Needs review
La["Close Buff Window on Combat"] = "Fechar Janela de Bônus em Combate" -- Needs review
La["Close Buff Window when entering combat"] = "Fechar Janela de Bônus quando entrar em combate" -- Needs review
La["Consumables"] = "Consumíveis" -- Needs review
La["Crit chance"] = "Acerto Crítico" -- Needs review
La["Custom"] = "Personalizado" -- Needs review
La["Custom Channel"] = "Canal Personalizado" -- Needs review
La["Damage"] = "Dano" -- Needs review
-- La["Dispel"] = ""
La["Electrified"] = "Eletrificado" -- Needs review
La["Elixirs"] = "Elixires" -- Needs review
La["Enlightened"] = "Iluminado" -- Needs review
La["Events"] = "Eventos" -- Needs review
La["Events Output"] = "Saída dos Eventos" -- Needs review
La["Flask Check"] = "Verificação de Frasco" -- Needs review
La["Flasks"] = "Frascos" -- Needs review
La["Food Buffs"] = "Bônus de Comida" -- Needs review
La["Group"] = "Grupo" -- Needs review
La["Group Members Only"] = "Apenas Membros do Grupo" -- Needs review
La["Guardian Elixirs"] = "Elixires Guardião" -- Needs review
La["Guild"] = "Guilda" -- Needs review
-- La["Hibernate"] = ""
La["Intellect"] = "Intelecto" -- Needs review
La["Interrupt"] = "Interromper" -- Needs review
-- La["Misdirect"] = ""
-- La["Mod Settings"] = ""
-- La["MP5"] = ""
La["Name of custom channel to use for output"] = "Nome do canal personalizado para usar como saída" -- Needs review
La["No checks selected!"] = "Nenhuma verificação selecionada!" -- Needs review
La["No Flask"] = "Sem Frasco" -- Needs review
La["No Flask or Elixir"] = "Sem Frasco ou Elixir" -- Needs review
La["No Food Buff"] = "Sem Bônus de Comida" -- Needs review
La["No units in selected raid groups!"] = "Nenhuma unidade no grupo de raide selecionada!" -- Needs review
La["Officer"] = "Oficial" -- Needs review
La["Only One Elixir"] = "Apenas Um Elixir" -- Needs review
La["Only reports events about players in my party/raid"] = "Apenas reportar eventos de jogadores em meu grupo/raide" -- Needs review
La["Open the Buff Window automatically on ready check"] = "Abrir Janela de Bônus automaticamente no \"Todos Prontos?\"" -- Needs review
La["Paladin Buffs"] = "Bônus de Paladino" -- Needs review
La["Party"] = "Grupo" -- Needs review
La["Perform a quickcheck automatically on ready check"] = "Executar uma verificação rápida automaticamente no \"Todos Prontos?\"" -- Needs review
-- La["Polymorph"] = ""
-- La["Polymorph/Misdirect Output"] = ""
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Abrir uma janela para verificar os vários bônus de raide/elixir (arrastar a parte de baixo para redimensionar)" -- Needs review
-- La["Pushback resist"] = ""
La["Quick Check"] = "Verificação Rápida" -- Needs review
La["Raid"] = "Raide" -- Needs review
La["Raid Buffs"] = "Bônus de Raide" -- Needs review
La["Raid Groups"] = "Grupos de Raide" -- Needs review
-- La["Ready check auto-check"] = ""
La["Ready check Buff Window"] = "Janela de Bônus do \"Todos Prontos?\"" -- Needs review
-- La["Ready checks from others"] = ""
-- La["Ready checks from self"] = ""
-- La["Report events caused by tanks"] = ""
-- La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = ""
-- La["Reports result only to yourself."] = ""
-- La["Reports result to guild chat."] = ""
-- La["Reports result to officer chat."] = ""
-- La["Reports result to the currently targeted individual."] = ""
-- La["Reports result to your battleground."] = ""
-- La["Reports result to your custom channel."] = ""
-- La["Reports result to your party."] = ""
-- La["Reports result to your raid."] = ""
-- La["Reports when Combat Resurrection is performed."] = ""
-- La["Reports when Non-combat Resurrection is performed."] = ""
-- La["Reports when players interrupt mob spell casts."] = ""
-- La["Reports when players remove or steal mob buffs."] = ""
-- La["Reports when players taunt mobs."] = ""
-- La["Reports who gains misdirection."] = ""
-- La["Report Tanks"] = ""
La["Resistance"] = "Resistência" -- Needs review
-- La["Resurrection - Combat"] = ""
-- La["Resurrection - Non-combat"] = ""
La["%s aoe-taunted %s with %s"] = "%s provocou em área %s com %s" -- Needs review
La["%s cast %s on %s"] = "%s usou %s em %s" -- Needs review
-- La["%s dispelled %s on %s"] = ""
La["Self"] = "Em si próprio" -- Needs review
-- La["Settings"] = ""
-- La["Set where the output for selected events is sent"] = ""
-- La["Set where the polymorph/misdirect output is sent"] = ""
-- La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = ""
-- La["Set which raid groups are checked for buffs"] = ""
-- La["Shackle"] = ""
La["%s interrupted %s casting %s"] = "%s interrompeu %s usando %s" -- Needs review
La["%s on %s expired"] = "%s em %s expirou" -- Needs review
La["%s on %s removed"] = "%s em %s removido" -- Needs review
La["%s on %s removed by %s"] = "%s em %s removido por %s" -- Needs review
La["%s on %s removed by %s's %s"] = "%s em %s removido por %s com %s" -- Needs review
-- La["Spell haste"] = ""
La["Spell power"] = "Poder Mágico" -- Needs review
-- La["%s stole %s from %s"] = ""
La["Stamina"] = "Vigor" -- Needs review
La["%s taunted %s with %s"] = "%s provocou %s com %s" -- Needs review
La["%s taunt FAILED on %s (%s)"] = "%s provocar FALHOU em %s (%s)" -- Needs review
La["Strength and Agility"] = "Força e Agilidade" -- Needs review
La["Taunt"] = "Provocar" -- Needs review
La["\"Well Fed\""] = "Bem alimentado" -- Needs review
La["Well Fed"] = "Bem alimentado" -- Needs review
La["Whisper"] = "Sussurro" -- Needs review

elseif locale == "itIT" then do end
-- La["All Stats"] = ""
-- La["A new version of Big Brother (%s) is available for download at:"] = ""
-- La["A quick report that shows who does not have flasks, elixirs or food."] = ""
-- La["Armor"] = ""
-- La["Attack haste"] = ""
-- La["Attack power"] = ""
-- La["Auras"] = ""
-- La["Battle Elixirs"] = ""
-- La["Battleground"] = ""
-- La["BuffCheck"] = ""
-- La["|cffff8040Left Click|r to toggle the buff window"] = ""
-- La["|cffff8040Right Click|r for menu"] = ""
-- La["Checks"] = ""
-- La["Checks for flasks, elixirs and food buffs."] = ""
-- La["Click to add this event to chat"] = ""
-- La["Close Buff Window on Combat"] = ""
-- La["Close Buff Window when entering combat"] = ""
-- La["Consumables"] = ""
-- La["Crit chance"] = ""
-- La["Custom"] = ""
-- La["Custom Channel"] = ""
-- La["Damage"] = ""
-- La["Dispel"] = ""
-- La["Electrified"] = ""
-- La["Elixirs"] = ""
-- La["Enlightened"] = ""
-- La["Events"] = ""
-- La["Events Output"] = ""
-- La["Flask Check"] = ""
-- La["Flasks"] = ""
-- La["Food Buffs"] = ""
-- La["Group"] = ""
-- La["Group Members Only"] = ""
-- La["Guardian Elixirs"] = ""
-- La["Guild"] = ""
-- La["Hibernate"] = ""
-- La["Intellect"] = ""
-- La["Interrupt"] = ""
-- La["Misdirect"] = ""
-- La["Mod Settings"] = ""
-- La["MP5"] = ""
-- La["Name of custom channel to use for output"] = ""
-- La["No checks selected!"] = ""
-- La["No Flask"] = ""
-- La["No Flask or Elixir"] = ""
-- La["No Food Buff"] = ""
-- La["No units in selected raid groups!"] = ""
-- La["Officer"] = ""
-- La["Only One Elixir"] = ""
-- La["Only reports events about players in my party/raid"] = ""
-- La["Open the Buff Window automatically on ready check"] = ""
-- La["Paladin Buffs"] = ""
-- La["Party"] = ""
-- La["Perform a quickcheck automatically on ready check"] = ""
-- La["Polymorph"] = ""
-- La["Polymorph/Misdirect Output"] = ""
-- La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = ""
-- La["Pushback resist"] = ""
-- La["Quick Check"] = ""
-- La["Raid"] = ""
-- La["Raid Buffs"] = ""
-- La["Raid Groups"] = ""
-- La["Ready check auto-check"] = ""
-- La["Ready check Buff Window"] = ""
-- La["Ready checks from others"] = ""
-- La["Ready checks from self"] = ""
-- La["Report events caused by tanks"] = ""
-- La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = ""
-- La["Reports result only to yourself."] = ""
-- La["Reports result to guild chat."] = ""
-- La["Reports result to officer chat."] = ""
-- La["Reports result to the currently targeted individual."] = ""
-- La["Reports result to your battleground."] = ""
-- La["Reports result to your custom channel."] = ""
-- La["Reports result to your party."] = ""
-- La["Reports result to your raid."] = ""
-- La["Reports when Combat Resurrection is performed."] = ""
-- La["Reports when Non-combat Resurrection is performed."] = ""
-- La["Reports when players interrupt mob spell casts."] = ""
-- La["Reports when players remove or steal mob buffs."] = ""
-- La["Reports when players taunt mobs."] = ""
-- La["Reports who gains misdirection."] = ""
-- La["Report Tanks"] = ""
-- La["Resistance"] = ""
-- La["Resurrection - Combat"] = ""
-- La["Resurrection - Non-combat"] = ""
-- La["%s aoe-taunted %s with %s"] = ""
-- La["%s cast %s on %s"] = ""
-- La["%s dispelled %s on %s"] = ""
-- La["Self"] = ""
-- La["Settings"] = ""
-- La["Set where the output for selected events is sent"] = ""
-- La["Set where the polymorph/misdirect output is sent"] = ""
-- La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = ""
-- La["Set which raid groups are checked for buffs"] = ""
-- La["Shackle"] = ""
-- La["%s interrupted %s casting %s"] = ""
-- La["%s on %s expired"] = ""
-- La["%s on %s removed"] = ""
-- La["%s on %s removed by %s"] = ""
-- La["%s on %s removed by %s's %s"] = ""
-- La["Spell haste"] = ""
-- La["Spell power"] = ""
-- La["%s stole %s from %s"] = ""
-- La["Stamina"] = ""
-- La["%s taunted %s with %s"] = ""
-- La["%s taunt FAILED on %s (%s)"] = ""
-- La["Strength and Agility"] = ""
-- La["Taunt"] = ""
-- La["\"Well Fed\""] = ""
-- La["Well Fed"] = ""
-- La["Whisper"] = ""

end
